﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "API", "API\API.csproj", "{94B2BF6B-8494-4D88-BFB9-15AA3B7BFC88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core", "Core\Core.csproj", "{3D4AD2AF-CF4F-47EA-A1A1-CC7E1AF84000}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{74ED46D9-B6CD-41B8-83B0-74F8D5DBA51C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{94B2BF6B-8494-4D88-BFB9-15AA3B7BFC88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94B2BF6B-8494-4D88-BFB9-15AA3B7BFC88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94B2BF6B-8494-4D88-BFB9-15AA3B7BFC88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94B2BF6B-8494-4D88-BFB9-15AA3B7BFC88}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D4AD2AF-CF4F-47EA-A1A1-CC7E1AF84000}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D4AD2AF-CF4F-47EA-A1A1-CC7E1AF84000}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D4AD2AF-CF4F-47EA-A1A1-CC7E1AF84000}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D4AD2AF-CF4F-47EA-A1A1-CC7E1AF84000}.Release|Any CPU.Build.0 = Release|Any CPU
		{74ED46D9-B6CD-41B8-83B0-74F8D5DBA51C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74ED46D9-B6CD-41B8-83B0-74F8D5DBA51C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74ED46D9-B6CD-41B8-83B0-74F8D5DBA51C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74ED46D9-B6CD-41B8-83B0-74F8D5DBA51C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
